@charset "utf-8";

.cntWrapper{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  overflow: hidden;
}

#mv{
  display: flex;
  align-items: flex-start;
  justify-content: center;
  width: 1280px;
  height: 380px;
  position: relative;
  overflow: hidden;
}
#mv > img{
  max-height: none;
}
#mv .container{
  width: 100%;
  height: 100%;
  padding-top: 200px;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
#mv .mvTtl img{
  width: 656px !important;
}
@media screen and (max-width: 1024px) {
  #mv{
    display: block;
    width: 100%;
    height: auto;
  }
  #mv .container{
    padding-top: 48vw;
  }
  #mv .mvTtl img{
    width: 85.286458vw !important;
  }
}


.product-ttl{
  width: 100%;
  padding: 25px 0;
  background: #f9f9f9;
  text-align: center;
}
.product-ttl img{
  width: 320px !important;
}
@media screen and (max-width: 1024px) {
  .product-ttl{
    padding: 9.765625vw 0 7.128906vw;
  }
  .product-ttl img{
    width: 44.791667vw !important;
  }
}


.productNav{
  width: 100%;
  background: #4c4948;
}
.productNav ul{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  max-width: 1000px;
  padding: 10px 0;
  margin: 0 auto;
}
.productNav a{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 250px;
  border-left: 1px solid #6d6d6d;
  font-size: 15px;
  line-height: 30px;
  -webkit-font-feature-settings: 'palt';
          font-feature-settings: 'palt';
  letter-spacing: 0.04em;
  color: #fff;
}
.productNav a:hover{
  color: #bf132d;
  opacity: 1;
}

.productNav a:before{
  content: '';
  display: block;
  width: 21px;
  height: 21px;
  margin-right: 15px;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
}
.productNav01 a:before{
  background: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/audio_select_2020/imgs/top/product-nav-icon01.png) 50%/100% auto no-repeat;
}
.productNav02 a:before{
  background: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/audio_select_2020/imgs/top/product-nav-icon03.png) 50%/100% auto no-repeat;
}
.productNav03 a:before{
  background: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/audio_select_2020/imgs/top/product-nav-icon02.png) 50%/100% auto no-repeat;
}
.productNav04 a:before{
  background: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/audio_select_2020/imgs/top/product-nav-icon04.png) 50%/100% auto no-repeat;
}
.productNav01 a:hover:before{
  background: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/audio_select_2020/imgs/top/product-nav-icon01_red.png) 50%/100% auto no-repeat;
}
.productNav02 a:hover:before{
  background: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/audio_select_2020/imgs/top/product-nav-icon03_red.png) 50%/100% auto no-repeat;
}
.productNav03 a:hover:before{
  background: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/audio_select_2020/imgs/top/product-nav-icon02_red.png) 50%/100% auto no-repeat;
}
.productNav04 a:hover:before{
  background: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/audio_select_2020/imgs/top/product-nav-icon04_red.png) 50%/100% auto no-repeat;
}
@media screen and (max-width: 1024px) {
  .productNav ul{
    padding: 3.320312vw 0;
  }
  .productNavItem{
    width: 25%;
    padding: 0;
  }
  .productNav a{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    height: 100%;
    padding: 1vw 0;
    border-left: none;
    border-right: 1px solid #6d6d6d;
    font-size: 2.607422vw;
    line-height: 3.261718vw;
    text-align: center;
    position: relative;
  }
  .productNav a:before{
    width: 4.8vw;
    height: 4.8vw;
    margin-right: 0;
    margin-bottom: 1.066667vw;
  }
  .productNav li:last-child a{
    width: 100%;
    border-left: none;
    border-right: none;
  }
	.productNav a:hover{
		color: #fff;
		opacity: 1;
	}
	.productNav01 a:hover:before{
		background: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/audio_select_2020/imgs/top/product-nav-icon01.png) 50%/100% auto no-repeat;
	}
	.productNav02 a:hover:before{
		background: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/audio_select_2020/imgs/top/product-nav-icon03.png) 50%/100% auto no-repeat;
	}
	.productNav03 a:hover:before{
		background: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/audio_select_2020/imgs/top/product-nav-icon02.png) 50%/100% auto no-repeat;
	}
	.productNav04 a:hover:before{
		background: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/audio_select_2020/imgs/top/product-nav-icon04.png) 50%/100% auto no-repeat;
	}
}


/* ■■■■■■■■■■■■■■■■■■■■

.productWrap

■■■■■■■■■■■■■■■■■■■■ */
.productWrap{
  width: 1280px;
  height: 3770px;
  background: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/audio_select_2020/imgs/top/product-bg.jpg) 50% 0 no-repeat;
}
@media screen and (max-width: 1024px) {
  .productWrap{
    width: 100%;
    height: 719.824219vw;
    background: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/audio_select_2020/imgs/top/product-bg-sp.jpg) 50% 0/100% auto no-repeat;
  }
  .win .productWrap{
    width: 100vw;
  }
}


.productItem{
  width: 1000px;
  height: 920px;
  margin: 0 auto;
  padding-top: 103px;
  position: relative;
}
.productItem .txtArea{
  padding-left: 50px;
  margin-bottom: 50px;
}
.productItem .productNum{
  width: 80px !important;
}
.productItem .txtArea h3{
  padding-bottom: 12px;
  margin: 16px 0;
  font-size: 38px;
  font-weight: 700;
  -webkit-font-feature-settings: 'palt';
          font-feature-settings: 'palt';
  letter-spacing: 0.06em;
  color: #3e3a39;
  position: relative;
}
.productItem .txtArea h3:before{
  content: '';
  display: block;
  width: 480px;
  height: 1px;
  background: #dcdcdc;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
}
.productItem .txtArea p{
  font-size: 22px;
  line-height: 1.8;
  color: #595757;
}
.productItem .productImg{
  width: 500px;
  text-align: center;
}
/*
.productItem .btn {
  width: 460px;
  height: 70px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #4c4948;
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-size: 22px;
  font-weight: 500;
  -webkit-font-feature-settings: 'palt';
          font-feature-settings: 'palt';
  letter-spacing: 0.08em;
  color: #fff;
  position: absolute;
  bottom: 140px;
  right: 0;
  z-index: 1;
}
.productItem .btn:hover{
  background-color: #cc0333;
  opacity: 1;
}
.productItem .btn::after {
  position: absolute;
  top: 50%;
  right: .2em;
  content: '';
  margin-top: -10px;
  border: 14px solid transparent;
  border-top-width: 10px;
  border-bottom-width: 10px;
  border-left-color: #fff;
  -webkit-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
}
.productItem .btn:hover::after {
  right: -.05em;
}
*/

.productItem .btn{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 460px;
  height: 70px;
  background: #4c4948;
  position: absolute;
  bottom: 140px;
  right: 0;
  z-index: 1;
  overflow: hidden;
}
.productItem .btn:hover{
  opacity: 1;
}
.productItem .btn span{
  font-size: 22px;
  font-weight: 500;
  font-feature-settings: 'palt';
  letter-spacing: 0.08em;
  color: #fff;
}
.productItem .btn:before {
  position: absolute;
  top: 0;
  left: -5%;
  z-index: -1;
  content: '';
  width: 110%;
  height: 225%;
  background: #cc0333;
  transform-origin: left bottom;
  transform: skewY(-10deg) scale(1, 0);
  transition: transform .3s;
}
.productItem .btn:hover:before {
  transform-origin: left top;
  transform: skewY(-10deg) scale(1, 1);
}
.productItem .btn:after{
  content: '';
  display: block;
  width: 29px;
  height: 21px;
  margin-left: 15px;
  background: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/audio_select_2020/imgs/top/btn-arrow.png) 50%/cover;
  transition: .5s;
}
.productItem .btn:hover:after{
  transform: translate(30px,0);
}

.productItem01 .productImg img{
  width: 280px !important;
}
.productItem02 .productImg img{
  width: 270px !important;
}
.productItem03 .productImg img{
  width: 462px !important;
}
.productItem04 .productImg img{
  width: 466px !important;
}
@media screen and (max-width: 1024px) {
  .productItem{
    width: 100%;
    height: 178.613281vw;
    padding-top: 8.789062vw;
  }
  .productItem .productNum{
    width: 13.25vw !important;
  }
  .productItem .txtArea{
    padding-left: 7.8125vw;
    margin-bottom: 17.578125vw;
  }
  .productItem .txtArea h3{
    padding-bottom: 1.5vw;
    margin: 2.5vw 0 2.5vw;
    font-size: 5.859375vw;
  }
  .productItem .txtArea h3:before{
    width: 62.5vw;
    height: 1px;
  }
  .productItem .txtArea p{
    font-size: 3vw;
  }
  .productItem .productImg{
    width: 100%;
    max-width: 60vw;
    margin: 0 auto;
  }
/*
  .productItem .btn {
    width: 86.914062vw;
    height: 13.085938vw;
    background: #cc0333;
    font-size: 3.90625vw;
    bottom: 19.53125vw;
    right: 50%;
    -webkit-transform: translate(50%,0);
        -ms-transform: translate(50%,0);
            transform: translate(50%,0);
  }
  .productItem .btn:hover{
    background-color: #cc0333;
    opacity: 1;
  }
  .productItem .btn::after {
    position: absolute;
    top: 50%;
    right: .2em;
    content: '';
    margin-top: -2vw;
    border: 2.5vw solid transparent;
    border-top-width: 2vw;
    border-bottom-width: 2vw;
    border-left-color: #fff;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
  }
  .productItem .btn:hover::after {
    right: .2em;
  }
  */

  .productItem .btn{
    width: 86.914062vw;
    height: 13.085938vw;
    background: #cc0333;
    bottom: 19.53125vw;
    right: 50%;
    transform: translate(50%,0);
  }
  .productItem .btn span{
    margin-top: .5vw;
    font-size: 3.90625vw;
  }
  .productItem .btn:before {
    content: none;
  }
  .productItem .btn:after{
    width: 5vw;
    height: 100%;
    background: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/audio_select_2020/imgs/top/btn-arrow.png) 50%/100% auto no-repeat;
  }
  .productItem .btn:hover:after{
    transform: translate(0,0);
  }

  .productItem01{
    height: 183.789062vw;
    padding-top: 14.648438vw;
  }
  .productItem01 .productImg img{
    width: 43vw !important;
  }
  .productItem02{
    padding-top: 4vw;
  }
  .productItem02 .txtArea{
    margin-bottom: 26vw;
  }
  .productItem02 .productImg img{
    width: 43vw !important;
  }
  .productItem03{
    padding-top: 7vw;
  }
  .productItem03 .txtArea{
    margin-bottom: 30.6vw;
  }
  .productItem03 .productImg img{
    width: 59.179688vw !important;
  }
  .productItem04{
    padding-top: 5vw;
  }
  .productItem04 .txtArea{
    margin-bottom: 28.6vw;
  }
  .productItem04 .productImg img{
    width: 59.863281vw !important;
  }
}



.backToTop{
  padding: 26px 0;
}
.backToTop .btn{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 200px;
  height: 50px;
  margin: 0 auto;
  background: #4c4948;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 0.06em;
  color: #fff;
}
@media screen and (max-width: 1024px) {
  .backToTop{
    padding: 6.25vw 0;
  }
  .backToTop .btn{
    width: 45.6vw;
    height: 9vw;
    font-size: 3.125vw;
  }
}

/*=== パンくず余白調整 ===*/
.breadCrumb {
	margin-bottom: 0;
	padding-bottom: 20px;
}

/* ■■■■■■■■■■■■■■■■■■■■

5-category

■■■■■■■■■■■■■■■■■■■■ */

.productNavItem{
  width: 20%;
}
.productNav a{
  width: 100%;
  font-size: 14px;
  letter-spacing: 0;
}

.productNav a:before{
  width: 18px;
  height: 18px;
  margin-right: 10px;
  background-size: cover;
}
.productNav05 a:before{
  background: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/audio_select_2020/imgs/top/product-nav-icon05.png) 50%/auto 100% no-repeat;
}
.productNav05 a:hover:before{
  background: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/audio_select_2020/imgs/top/product-nav-icon05_red.png) 50%/auto 100% no-repeat;
}
@media screen and (max-width: 1024px) {
  .productNav ul{
    padding: 3.320312vw 0;
  }
  ..productNavItem{
    width: 20%;
  }
  .productNav a{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    border-left: none;
    font-size: 2.607422vw;
    line-height: 3.261718vw;
    text-align: center;
    position: relative;
  }
  .productNav a:before{
    width: 4.8vw;
    height: 4.8vw;
    margin-right: 0;
  }
  .productNav05 a:hover:before{
    background: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/audio_select_2020/imgs/top/product-nav-icon05.png) 50%/auto 100% no-repeat;
  }
}

.productWrap{
  height: 4730px;
  background: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/audio_select_2020/imgs/top/product-bg-catgory5.jpg) 50% 0 no-repeat;
}
@media screen and (max-width: 1024px) {
  .productWrap{
    height: 898.344693vw;
    background: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/audio_select_2020/imgs/top/product-bg-sp-catgory5.jpg) 50% 0/100% auto no-repeat;
  }
}



